body,h1,h2,h3,h4  {
  font-family: Noto Sans JP,sans-serif!important;
}

p  {
  line-height: 1.7!important;
}

.page-width  {
  max-width: 1090px!important;
}

.sp-none,.spmd-none  {
  display: none;
}

figure  {
  margin: 0;
}

.top-ttl  {
  font-size: 28px;
  margin-bottom: 48px;
  text-align: center;
}

.nav_toggle  {
  display: block;
  position: relative;
  width: 1.75rem;
  height: 1.5rem;
}

.nav_toggle i  {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333;
  position: absolute;
  transition: transform .5s,opacity .5s;
}

.nav_toggle i:nth-child(1)  {
  top: 0;
}

.nav_toggle i:nth-child(2)  {
  top: 0;
  bottom: 0;
  margin: auto;
}

.nav_toggle i:nth-child(3)  {
  bottom: 0;
}

.nav  {
  position: fixed;
  top: 3rem;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1rem;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s,visibility .5s;
}

.site-nav__label  {
  font-weight: 700;
}

.main-content  {
  padding-top: 0!important;
}

.mv  {
  background: url(../../img/mv__sp_2x_39ebad6f-de0d-41a1-89ba-154acb445314.webp);
  background-size: cover;
  padding: 16px 24px;
  background-position: 32%;
}

.p-mv__catch,.p-cta__btn--supple,.p-mv__sns .p-sns__icon  {
  color: #fff;
}

.p-mv__catch  {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 44px;
  letter-spacing: .1em;
}

.p-mv__sns  {
  text-align: right;
}

.p-mv__sns .p-sns__icon  {
  font-size: 32px;
}

.p-sns__icon:not(:last-child)  {
  margin-right: 12px;
}

.p-mv__supple--sp  {
  padding: 24px 24px 0;
}

.cta__btn  {
  display: block;
  padding: 10px;
  text-align: center;
}

.cta__btn--supple  {
  font-size: 10px;
}

.top-info  {
  padding: 32px 0;
}

.top-info .top-ttl  {
  display: none;
}

.top-info__box  {
  margin-bottom: 40px;
}

.top-info-inner:not(:last-child)  {
  margin-bottom: 16px;
}

.top-info-inner--outer  {
  display: block;
}

.top-info-inner--outer:not(:last-child)  {
  margin-bottom: 16px;
}

.top-info__category  {
  font-size: 12px;
  padding: 1px 8px;
  background: #fad20a;
  margin-right: 8px;
  margin-bottom: 8px;
}

.top-info__date  {
  font-size: 12px;
  color: #a0a0a0;
}

.top-info__right a  {
  display: block;
}

.article__grid-image-container  {
  margin: 0!important;
}

.article__grid-image-container img  {
  height: 100%;
  object-fit: cover;
}

.top-btn__box  {
  text-align: center;
}

.top-btn  {
  background: #041864;
  width: 240px!important;
  padding: 20px!important;
  color: #fff;
  display: inline-block!important;
  border-radius: 4px!important;
  font-size: 14px!important;
  font-weight: 700!important;
}

.top-btn span  {
  font-size: 14px;
  font-weight: 700;
}

.top-btn span:after  {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-size: 12px;
  margin-left: 12px;
}

.news-list-title  {
  font-weight: 700;
  margin-top: 4px;
}

.p-intro  {
  padding-top: 36px;
  padding-bottom: 64px;
  position: relative;
}

.p-intro__ttl  {
  font-size: 21px;
}

.p-intro__ttl--sub  {
  font-size: 14px;
  display: block;
  margin-top: 12px;
}

.p-intro__img--sp  {
  margin: 0 0 24px;
  width: 83%;
}

.p-intro__bg--sp  {
  top: -35px;
}

.p-intro__bg  {
  position: absolute;
  top: -122px;
}

.activity{
  padding-bottom: 68px;
}

.cta__top{
  padding-top: 6px;
}


.activity__inner  {
  width: 50%;
}

.activity__box  {
  display: flex;
  flex-wrap: wrap;
}

.activity__ttl--sm  {
  text-align: center;
}

.cta__box  {  
  max-width: 100%;
  width: 450px;
  margin: 0 auto;
  margin-bottom: 72px;
}

.cta__label  {
  padding: 12px;
  background: #041864;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  border-radius: 8px 8px 0 0;
  border: 3px solid #041864;
}

.cta__img-box  {
  position: relative;
  border: 3px solid #041864;
  border-radius: 0 0 8px 8px;
}

.cta__img img  {
  border-radius: 0 0 4px 4px;
  vertical-align: bottom;
}

.cta__imgbox--ttl  {
  position: absolute;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  bottom: 6px;
  left: 10px;
}

.cta__follow  {
  text-align: center;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 28px;
}

.cta__sns--inner  {
  text-align: center;
}

.cta__sns--inner .p-sns__icon  {
  font-size: 44px;
}

.cta__sns--inner .p-sns__icon:not(:last-child)  {
  margin-right: 20px;
}

.cta__online--ttl  {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}

.cta__online--txt  {
  font-size: 16px;
  font-weight: 700;
}

.cta__line--box  {
  border: 3px solid #041864;
  padding: 16px 24px;
}

.cta__line--inner  {
  display: flex;
}

.cta__line--left  {
  margin-right: 24px;
}

.cta__line--left img  {
  vertical-align: bottom;
}

.cta__line--catch  {
  font-size: 12px;
  text-align: center;
  font-weight: 700;
}

.cta__line--ttl  {
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  line-height: 1.5!important;
}

.member__box  {
  display: flex;
  flex-wrap: wrap;
}

.member__sns-box  {
  display: flex;
  align-items: center;
  justify-content: center;
}

.member__icon:not(:last-child)  {
  margin-right: 10px;
}

.hp__icon  {
  background: #041864;
  font-size: 14px;
  padding: 3px 4px;
  color: #fff;
  font-weight: 700;
  border-radius: 4px;
}

.member__sns--icon  {
  font-size: 28px;
}

.member__icon--insta  {
  font-size: 30px;
}

.overview  {
  padding: 35px 0;
}

.overview table  {
  margin-bottom: 0;
}

.top-contact  {
  padding: 36px 0 96px;
}

.top-contact label  {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 8px;
}

.top-contact input,.top-contact textarea  {
  border: 1px solid #041864;
}

.top-contact span  {
  font-size: 12px;
  background: #fad20a;
  margin-left: 12px;
  width: 48px;
  text-align: center;
  display: inline-block;
  font-weight: 700;
}

#ContactForm-interview input  {
  margin-right: 8px;
}

.radio:not(:last-child)  {
  margin-bottom: 12px!important;
}

.radio-last  {
  margin-bottom: 20px!important;
}

.top-contact textarea  {
  margin-bottom: 40px!important;
}

.top-footer  {
  background: #041864;
  color: #fff;
  padding: 32px 0 85px;
}

.top-footer__menu--inner a  {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.top-footer__menu--inner:not(:last-child)  {
  margin-bottom: 20px;
}

.p-sns__icon i  {
  vertical-align: top;
}

.top-bottomarea  {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.top-bottomarea p  {
  color: #fff;
}

.stop__ttl  {
  font-weight: 700;
  margin-bottom: 8px;
}

.stop__txt  {
  font-size: 12px;
}

.top-footer .site-footer__copyright-content  {
  text-align: center;
  display: block;
}

.top-footer .site-footer__copyright-content a  {
  color: #fff;
}

.index .site-header__icons-wrapper  {
  display: none!important;
}

.template-index .mobile-nav__label  {
  border-bottom: 0;
}

.cta__btn span  {
  display: block;
}

.cta__btn--contact  {
  background: #fad20a;
  color: #041864;
}

.cta__btn--contact span  {
  color: #041864;
}

.cta__btn--contact:hover,.cta__btn--contact:focus  {
  background: #041864;
}

.cta__btn--contact:hover span,.cta__btn--contact:focus span  {
  color: #fad20a;
}

.cta__btn--line  {
  background: #00b900;
  color: #fff;
}

.cta__btn--line:hover,.cta__btn--line:focus  {
  background: #fff;
  color: #00b900;
  border: 2px solid #00B900;
}

.p-cta__btn--ttl,.cta__btn--supple  {
  font-weight: 700;
}

.p-cta__btn--ttl:before  {
  font-size: 20px;
  margin-right: 8px;
}

.cta__btn--contact .p-cta__btn--ttl:before  {
  font-family: "Font Awesome 5 Free";
  content: "\f0e0";
}

.cta__btn--line .p-cta__btn--ttl:before  {
  content: "";
  width: 27px;
  height: 27px;
  display: inline-block;
  background-image: url(../../img/LINE_APP.png);
  background-size: contain;
  vertical-align: bottom;
  margin-right: 4px;
}

.overview table tr  {
  padding: 20px 0;
}

.overview table tr:not(:last-child)  {
  border-bottom: 1px solid #041864;
}

.overview table th,.overview table td  {
  border: none;
  font-size: 14px;
  display: inline-block;
}

.overview table th  {
  width: 56px;
  padding: 20px 0;
  text-align: left;
  margin-right: 28px;
  font-weight: 700;
}

.overview table td  {
  padding: 20px 0;
  width: 70%;
}

.contact__attention  {
  margin-bottom: 32px;
}

.stop__img  {
  width: 56px;
  margin: 0 18px 0 0;
}

.site-nav__link--active .site-nav__label  {
  border-bottom: none;
}

a:hover:not(.cta__btn),a:focus:not(.cta__btn),.btn:hover,.btn:focus  {
  opacity: .5;
}

.page-ttl  {
  text-align: center;
  margin-bottom: 32px;
}

.page__container  {
  padding: 24px 0 58px;
}

.blog-portal__container .top-info__box  {
  margin-bottom: 0;
}

.article__label--box  {
  margin-bottom: 8px;
}

.page-article--title  {
  font-size: 24px;
}

.article__thumbnail  {
  margin-bottom: 16px!important;
}

.article-portal__container .rte  {
  font-size: 14px;
}

.cta__line--outer  {
  text-align: center;
}

.cta__line--box  {
  display: inline-block;
}


.top-toparea  {
  flex-shrink: 0;
}

@media only screen and (max-width: 749px)  {
  .top-info-inner  {
    display: flex;
}

  .top-info__left  {
    width: 124px;
    margin-right: 12px;
}

  .intro__outer  {
    background: url(../../img/intro__bg--sp_2x_070a7bcb-ba25-4120-a245-4f30b64257ad.png);
}

  .intro-page-width  {
    padding-left: 22px;
    padding-right: 22px;
}

  .cta__top  {
    background: url(../../img/cta-border__sp_2x_393d1ddc-a631-4648-9013-75c8e19a5304.webp);
    padding: 68px 0 80px;
}

  .activity .page-width  {
    padding: 0;
}

  .gap  {
    width: 50%;
}

  .gap:nth-child(2)  {
    margin-top: 88px;
}

  .gap:nth-child(n+4):nth-child(2n)  {
    margin-top: 40px;
}

  .gap:nth-child(n+3):nth-child(odd)  {
    margin-top: -48px;
}

  .activity__innner:nth-child(n+4):nth-child(2n)  {
    margin-top: 32px;
}

  .activity__ttl--sm  {
    font-size: 12px;
    margin-bottom: 8px;
}

  .member__innner  {
    text-align: center;
}

  .member__img  {
    max-width: 130px;
    height: 130px;
    margin: 0 auto 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

  .member__img a  {
    max-width: 130px;
    height: 130px;
}

  .member__img img  {
    max-height: 100%;
}

  .member__ttl  {
    font-size: 16px;
    margin-bottom: 16px;
}

  .top-toparea  {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

  .stop__contents  {
    width: 79%;
}

  .template-index .site-header__mobile-nav  {
    height: 64px;
}

  .template-index .site-header__logo  {
    height: 56px;
    display: flex;
    align-items: center;
    padding-left: 8px;
    margin: 8px 0;
}

  .template-index .site-header__logo-image  {
    display: inline-block;
}

  .fixed-btn  {
    display: flex;
    position: fixed;
    bottom: 0;
    width: 100%;
}

  .cta__btn  {
    width: 50%;
}

  .overview__inner  {
    background: url(../../img/overview-border__sp_2x_cd120385-019b-4ec8-8408-52e720ec3ee6.webp);
    padding-bottom: 56px;
}

  .site-header__menu  {
    padding: 0 0 10px!important;
}
;
}

@media only screen and (max-width: 320px)  {
  .top-info__category  {
    font-size: 10px;
    margin-right: 4px;
}

  .p-intro__ttl  {
    font-size: 17px;
}

  .activity__ttl--sm  {
    font-size: 10px;
}

  .cta__line--box  {
    padding: 16px;
}

  .cta__line--left  {
    margin-right: 16px;
}

  .cta__line--catch  {
    font-size: 10px;
}

  .overview table th  {
    padding: 20px 0 0;
}

  .overview table td  {
    width: 100%;
}
;
}

@media only screen and (min-width: 750px)  {
  .sp-none  {
    display: block;
}

  .site-header  {
    padding: 0 16px!important;
}

  .top-btn,.top-btn span  {
    font-size: 16px!important;
}

  .top-btn span:after  {
    font-size: 14px;
}

  .top-ttl  {
    font-size: 32px;
    margin-bottom: 56px;
}

  .pc-none  {
    display: none;
}

  .site-nav  {
    text-align: right!important;
}

  .activity__innner  {
    width: calc(50% - 10px);
}

  .activity__innner:nth-child(odd)  {
    margin-right: 20px;
}

  .mv  {
    background: url(../../img/mv-beer_2x_a5f46218-65eb-48d2-b893-a55878b9557f.jpg);
    background-size: cover;
    background-position: 85%;
    padding: 0;
}

  .mv-conainer  {
    max-width: 1090px;
    margin: 0 auto;
    padding: 48px 55px 64px;
}

  .p-mv__catch  {
    font-size: 48px;
    margin-bottom: 16px;
}

  .p-mv__supple  {
    color: #fff;
    font-weight: 700;
    margin-bottom: 24px;
}

  .cta__flex  {
    display: flex;
    margin-bottom: 24px;
}

  header .cta__flex  {
    margin-bottom: 0;
}

  header .cta__flex .cta__btn  {
    padding: 6px 8px;
}

  .cta__btn  {
    border-radius: 4px;
}

  .cta__btn--contact  {
    margin-right: 12px;
}

  .p-mv__sns  {
    text-align: left;
}

  .p-mv__sns .p-sns__icon  {
    font-size: 40px;
}

  .top-info__box  {
    display: flex;
    flex-wrap: wrap;
}

  .top-info-inner  {
    width: calc(25% - 16px);
}

  .top-info__left  {
    margin-bottom: 16px;
}

  .top-info-inner:not(:nth-child(4n))  {
    margin-right: 16px;
}

  .intro__outer  {
    background: url(../../img/intro-border_2x_6ca5c1d1-e311-4e41-a0fb-df9b467c4568.jpg);
    padding: 88px 0;
}

  .p-intro  {
    margin: 0 auto;
    padding-bottom: 68px;
}

  .intro__inner  {
    max-width: 1130px;
    display: flex;
    margin: 0 0 0 auto;
    align-items: center;
}

  .p-intro__ttl  {
    font-size: 32px;
    margin-bottom: 48px;
}

  .p-intro__ttl--sub  {
    font-size: 20px;
}

  .p-intro__ttl--sub  {
    margin-top: 24px;
}

  .top-info  {
    padding: 56px 0 32px;
}

  .activity__innner  {
    margin-bottom: 20px;
}

  .activity__innner:nth-child(n+2)  {
    margin-bottom: 0;
}

  .activity__ttl--sm  {
    font-size: 20px;
    margin-bottom: 0;
}

  .activity__img  {
    margin-bottom: 12px;
}

  .cta__banner  {
    background: url(../../img/cta-border_2x_a60ccf92-eb0f-472f-a4c9-f44c81ebe6c2.jpg);
    background-size: auto;
    background-repeat: no-repeat;
}

  .cta__box  {
    width: 450px;
    margin: 0 auto;
}

  .cta__img-box  {
    margin-bottom: 112px;
}

  .cta__online  {
    padding: 62px 0 68px;
}

  .cta__online--ttl  {
    font-size: 32px;
    margin-bottom: 8px;
}

  .cta__online--ttl span  {
    display: inline;
}

  .cta__online--txt  {
    font-size: 20px;
    text-align: center;
}

  .cta__line--box  {
    padding: 40px;
}

  .cta__line--inner  {
    align-items: center;
}

  .cta__line--catch  {
    font-size: 14px;
}

  .cta__line--ttl  {
    font-size: 44px;
}

  .cta__line--left  {
    margin-right: 40px;
}

  .member__innner  {
    width: calc(33.3333333% - 16px/ 3);
    text-align: center;
}

  .member__innner:not(:nth-child(3n))  {
    margin-right: 8px;
}

  .member__innner:not(:nth-last-child(-n+3))  {
    margin-bottom: 62px;
}

  .member__img  {
    max-width: 200px;
    height: 200px;
    margin: 0 auto 20px;
}

  .member__img img  {
    max-width: 100%;
    max-height: 100%;
}

  .member__ttl  {
    font-size: 20px;
    margin-bottom: 20px;
}

  .hp__icon  {
    font-size: 16px;
    padding: 4px;
    margin-top: 4px;
}

  .member__sns--icon  {
    font-size: 32px;
}

  .member__icon:not(:last-child)  {
    margin-right: 16px;
}

  table  {
    width: 648px!important;
    margin: 0 auto;
}

  .overview  {
    padding: 68px 0 136px;
}

  .overview__inner  {
    background: url(../../img/overview-border_2x_41881b65-ff9d-4a64-8a2f-955e74ca38d7.jpg);
}

  .overview table th,.overview table td  {
    font-size: 16px;
    padding: 24px 0;
}

  .overview table th  {
    width: 64px;
    margin-right: 88px;
}

  .overview .sp-none  {
    display: inline;
}

  .top-contact  {
    padding: 68px 0 136px;
}

  .contact-form  {
    width: 600px;
    margin: 0 auto;
}

  .top-contact label  {
    font-size: 16px;
    margin-bottom: 12px;
}

  .contact__attention  {
    text-align: center;
}

  .top-contact span  {
    font-size: 14px;
}

  .top-contact input:not(.radio,.radio-last,.btn)  {
    height: 48px;
}

  .top-footer__menu  {
    display: flex;
    margin-bottom: 24px;
}

  .top-footer__menu--inner  {
    margin-bottom: 0!important;
}

  .top-footer__menu--inner:not(:last-child)  {
    margin-right: 20px;
}

  .p-sns__icon:not(:last-child)  {
    margin-right: 16px;
}

  .top-footer  {
    padding: 32px 0;
}

  .page-ttl  {
    font-size: 40px;
    margin-bottom: 56px;
}

  .page__container  {
    padding: 56px 0 144px;
}

  .page-article--title  {
    font-size: 28px;
    margin-bottom: 32px;
}

  .article-portal__container .page-width  {
    max-width: 840px!important;
}

  .article__thumbnail  {
    margin-bottom: 32px!important;
}

  .article-portal__container .rte  {
    font-size: 16px;
}

  footer .cta__btn--contact:hover,footer .cta__btn--contact:focus  {
    border: 2px solid #FAD20A;
}
;
}

@media only screen and (min-width: 750px) and (max-width: 1140px)  {
  .top__nav  {
    width: 75%!important;
}

  .site-header__icons  {
    display: none!important;
}
;
}

@media only screen and (min-width: 960px)  {
  .pconly-none  {
    display: none;
}

  .site-nav  {
    padding-right: 32px!important;
}

  .mv  {
    background-position: 54%;
}

  .intro__contents  {
    width: calc(45% - 24px);
}

  .spmd-none  {
    display: block;
}

  .intro__outer  {
    padding: 88px 0 316px;
}

  .p-intro  {
    display: flex;
    align-items: center;
    padding: 0 55px;
    width: 1090px;
}

  .p-intro .page-width  {
    padding: 0;
}

  .intro__contents  {
    width: 45%;
    margin-right: 54px;
}

  .p-intro__txt  {
    text-align: justify;
}

  .p-intro__img  {
    width: calc(60% + 164px);
    margin: 0 -164px 0 -0;
}

  .top-footer  {
    padding: 32px 40px;
  }

  .top-footer .page-width  {
    padding-right: 0;
    padding-left: 0;
}

  .top-footer__inner  {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
}
;
}

@media only screen and (min-width: 1176px)  {
  .overview__inner  {
    padding-bottom: 72px;
}
;
}

@media only screen and (min-width: 1284px)  {
  .intro__outer  {
    padding-bottom: 400px;
}

  .cta__banner,.overview__inner  {
    padding-bottom: 136px;
}
;
}

@media only screen and (min-width: 1440px)  {
  .bg  {
    background: none;
}
;
}

.bg  {
  background-size: cover;
}

